@charset "UTF-8";
.sp-only {
  display: none !important;
}
@media (max-width: 768px) {
  .sp-only {
    display: block !important;
  }
}

.pc-only {
  display: block !important;
}
@media (max-width: 768px) {
  .pc-only {
    display: none !important;
  }
}

/*-------------全体-------------*/
.lp-cm {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  font-size: 21px;
  line-height: 36px;
  color: #1A1A1A;
  font-family: "Noto Sans JP", sans-serif;
}
@media (max-width: 768px) {
  .lp-cm {
    font-size: 18px;
    line-height: 30px;
  }
}
.lp-cm img {
  max-width: 100%;
  vertical-align: bottom;
}
.lp-cm__inner {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.lp-cm-title {
  text-align: center;
  margin: 0;
}
@media (max-width: 768px) {
  .lp-cm-title {
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
  }
}
.lp-cm-title span {
  font-size: 48px;
  line-height: 80px;
  font-weight: 600;
  color: #fff;
  background-color: #FF6A14;
  display: inline-block;
  text-align: center;
  padding: 0 20px;
  box-sizing: border-box;
  margin-bottom: 7px;
  border-radius: 5px;
}
@media (max-width: 768px) {
  .lp-cm-title span {
    font-size: 30px;
    line-height: 50px;
    padding: 0 10px;
  }
}
@media (max-width: 768px) {
  .lp-cm-title span.last-line {
    letter-spacing: -2.5px;
    padding: 0 5px;
  }
}
@media (max-width: 768px) {
  .lp-cm-title__sub {
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    text-align: center;
    letter-spacing: -1px;
  }
}
.lp-cm-title__sub span {
  font-size: 24px;
  line-height: 52px;
  font-weight: 600;
  color: #FF6A14;
  background-color: #FDF4C0;
  display: inline-block;
  text-align: center;
  padding: 0 19px;
  box-sizing: border-box;
  margin-bottom: 11px;
  border-radius: 5px;
}
@media (max-width: 768px) {
  .lp-cm-title__sub span {
    font-size: 18px;
    line-height: 35px;
    padding: 0 14px;
    margin-bottom: 6px;
  }
}

@media (max-width: 768px) {
  .lp-cm-inner {
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }
}

/*-------------header-------------*/
.lp-cm-top-kv {
  margin-bottom: 73px;
}
@media (max-width: 768px) {
  .lp-cm-top-kv {
    margin-bottom: 30px;
  }
}
.lp-cm-top-kv img {
  width: 100%;
}

@media (min-width: 767px) {
  .lp-cm-lead-block {
    text-align: center;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
  }
}

.lp-cm-kv {
  margin-bottom: 30px;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 768px) {
  .lp-cm-kv {
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
  }
}

.lp-cm-lead {
  margin-top: 16px;
  margin-bottom: 30px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 767px) {
  .lp-cm-lead {
    text-align: center;
  }
}
@media (max-width: 768px) {
  .lp-cm-lead {
    margin-top: 11px;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }
}

.lp-cm-movie-block {
  position: relative;
}
.lp-cm-movie-block:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 100%;
  background-image: url(bg-lead.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
@media (max-width: 768px) {
  .lp-cm-movie-block:before {
    padding-top: 101%;
    background-image: url(bg-lead_sp.png);
    width: 100vw;
    background-size: 100% 100%;
  }
}

.lp-cm-movie__movie {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  position: relative;
  width: 100%;
  max-width: 800px;
  aspect-ratio: 16 / 9;
}
@media (max-width: 768px) {
  .lp-cm-movie__movie {
    margin-bottom: 28px;
  }
}
.lp-cm-movie__movie .thumb {
  width: 100%;
  max-width: 100%;
}
.lp-cm-movie__movie .movie-player {
  position: relative;
  z-index: 10;
}
.lp-cm-movie__inner {
  display: block;
  width: 100%;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
}
.lp-cm-movie__title {
  color: #FF6A14;
  font-size: 36px;
  line-height: 52px;
  font-weight: 600;
  margin: 0;
  text-align: center;
}
@media (max-width: 768px) {
  .lp-cm-movie__title {
    font-size: 24px;
    line-height: 35px;
  }
}
.lp-cm-movie__text {
  margin-top: 10px;
  margin-bottom: 32px;
}
@media (min-width: 767px) {
  .lp-cm-movie__text {
    text-align: center;
    margin-bottom: 30px;
  }
}
@media (max-width: 768px) {
  .lp-cm-movie__text {
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }
}

/*----------メニューブロック共通---------*/
.lp-cm-menu-title {
  margin-bottom: 7px;
}
.lp-cm-menu-title img {
  width: 420px;
}
@media (max-width: 768px) {
  .lp-cm-menu-title img {
    width: 86.6%;
  }
}

.lp-cm-menu-inner {
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: left 0 bottom 0;
}

@media (min-width: 767px) {
  .lp-cm-menu-block {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (min-width: 767px) {
  .lp-cm-menu-texts {
    flex-basis: 31%;
  }
}
@media (max-width: 768px) {
  .lp-cm-menu-texts {
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
  }
}
.lp-cm-menu-texts__subtitle {
  color: #FF6A14;
  font-size: 24px;
  font-weight: 600;
  line-height: 35px;
  margin-bottom: 15px;
}
@media (max-width: 768px) {
  .lp-cm-menu-texts__subtitle {
    margin-bottom: 10px;
    margin-top: 10px;
  }
}
.lp-cm-menu-texts__title {
  font-size: 48px;
  line-height: 70px;
  font-weight: 600;
  color: #fff;
  background-color: #FF6A14;
  padding: 0 16px 3px;
  border-radius: 10px;
  display: inline-block;
  margin-bottom: 15px;
}
@media (max-width: 768px) {
  .lp-cm-menu-texts__title {
    font-size: 36px;
    line-height: 45px;
    padding: 3px 12px;
    margin-bottom: 10px;
  }
}
.lp-cm-menu-texts__title.is-line02 {
  margin-bottom: 0;
  border-radius: 10px 10px 0 0;
}
.lp-cm-menu-texts__title.is-line02 + .lp-cm-menu-texts__title {
  border-radius: 0 10px 10px 10px;
}
.lp-cm-menu-texts__text {
  font-size: 18px;
  line-height: 30px;
}
.lp-cm-menu-texts__note {
  font-size: 12px;
  line-height: 30px;
  display: block;
  text-align: right;
}
@media (max-width: 768px) {
  .lp-cm-menu-texts__note {
    padding-bottom: 15px;
  }
}

.lp-cm-menu-image {
  position: relative;
}
@media (min-width: 767px) {
  .lp-cm-menu-image {
    flex-basis: 69%;
    padding-left: 1.6%;
    box-sizing: border-box;
    padding-right: 50px;
  }
}
@media (max-width: 768px) {
  .lp-cm-menu-image {
    padding-right: 7.6%;
  }
}
.lp-cm-menu-image .thumbnails {
  position: absolute;
  bottom: 20px;
  right: 0;
}
@media (max-width: 768px) {
  .lp-cm-menu-image .thumbnails {
    bottom: 20px;
  }
}
.lp-cm-menu-image .thumbnails button {
  display: block;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  color: #fff;
  background-color: #FF6A14;
  border-radius: 5px;
  border: none;
  padding: 6px 16px;
  margin-bottom: 5px;
  margin-left: auto;
}
@media (max-width: 768px) {
  .lp-cm-menu-image .thumbnails button {
    font-size: 18px;
    line-height: 24px;
    padding: 5px 13px 3px;
    border-radius: 5px 0 0 5px;
  }
}
.lp-cm-menu-image .thumbnails button:last-child {
  margin-bottom: 0;
}
.lp-cm-menu-image .thumbnails button:hover {
  cursor: pointer;
}
.lp-cm-menu-image .thumbnails button.is-active {
  background-color: #fff;
  color: #FF6A14;
}

.lp-cm-menu-carousel {
  margin: auto;
}

/*メインスライダー*/
.main-slider {
  padding: 20px;
}
@media (max-width: 768px) {
  .main-slider {
    padding: 15px;
  }
}

.swiper-slide {
  padding: 0;
  background-color: #fff;
  border-radius: 40px;
}
@media (min-width: 767px) {
  .swiper-slide {
    height: auto !important;
    min-height: 310px;
  }
}
@media (max-width: 768px) {
  .swiper-slide {
    height: auto !important;
    border-radius: 30px;
  }
}

.swiper-slide-active.active-block .swiper-block {
  width: 120%;
  height: 100%;
  /*margin-left: -10%;*/
  border: 5px solid #ff0000;
  background-color: #fff;
  border-radius: 40px;
}
@media (max-width: 768px) {
  .swiper-slide-active.active-block .swiper-block {
    border-radius: 30px;
    width: 100%;
    margin-left: 0;
  }
}
@media (min-width: 767px) {
  .swiper-slide-active.active-block + .swiper-slide.swiper-slide-next {
    margin-left: 60px;
  }
}

.swiper-block {
  width: 100%;
  height: 100%;
  /*aspect-ratio: 1.14;*/
  display: block;
  color: #333;
  text-decoration: none;
  padding: 25px 30px;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .swiper-block {
    border-radius: 50px;
    padding: 25px 18px;
    height: auto;
  }
}
.swiper-block__title {
  font-size: 24px;
  line-height: 30px;
  color: #FF6A14;
  font-weight: 600;
  margin-bottom: 8px;
}
@media (max-width: 768px) {
  .swiper-block__title {
    margin-bottom: 6px;
  }
}
.swiper-block__title span {
  font-size: 17px;
}
.swiper-block__tags {
  margin: 0;
  padding: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
}
.swiper-block__tag {
  list-style: none;
  display: inline-flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  background-color: #fff;
  margin-right: 5px;
  margin-bottom: 5px;
  border-radius: 20px;
  font-size: 14px;
  line-height: 30px;
  color: #fff;
  font-weight: 600;
  width: 75px;
  height: 30px;
}
.swiper-block__text {
  font-size: 16px;
  line-height: 24px;
  display: block;
}

.is-vitamin {
  background-color: #89C922;
}

.is-protein {
  background-color: #F2AE24;
}

.is-mineral {
  background-color: #9F72F4;
}

.is-lipid {
  background-color: #F587CE;
}

.is-carbs {
  background-color: #62B8F5;
}

/*----------CM登場メニュー---------*/
.lp-cm-menu.is-cm-menu .lp-cm-menu-inner {
  background-image: url(bg-y-top.png);
}
@media (max-width: 768px) {
  .lp-cm-menu.is-cm-menu .lp-cm-menu-inner {
    background-image: none;
  }
}
@media (min-width: 767px) {
  .lp-cm-menu.is-cm-menu .lp-cm-menu-image {
    padding-top: 50px;
  }
}
@media (max-width: 768px) {
  .lp-cm-menu.is-cm-menu .lp-cm-menu-image {
    background-color: #FAD932;
    position: relative;
  }
  .lp-cm-menu.is-cm-menu .lp-cm-menu-image:before {
    content: '';
    width: 100%;
    height: 0;
    padding-top: 41%;
    background-image: url("bg-y-top_sp.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: block;
    position: absolute;
    top: -41%;
    z-index: -1;
  }
}
.lp-cm-menu.is-cm-menu .lp-cm-menu-title {
  margin-bottom: 10px;
}
.lp-cm-menu.is-cm-menu .lp-cm-menu-carousel {
  background-color: #FAD932;
}
.lp-cm-menu.is-cm-menu .lp-cm-information {
  background-color: #FAD932;
}
.lp-cm-menu.is-cm-menu + .lp-cm-menu-bottom {
  background-image: url("bg-y-bottom.png");
  background-repeat: no-repeat;
  background-size: 100%, 100%;
  width: 100%;
  height: 0;
  padding-top: 19.3%;
}
@media (max-width: 768px) {
  .lp-cm-menu.is-cm-menu + .lp-cm-menu-bottom {
    background-image: url("bg-y-bottom_sp.png");
    padding-top: 26.6%;
  }
}

/*----------栄養成分---------*/
.lp-cm-information {
  padding-bottom: 30px;
}
@media (max-width: 768px) {
  .lp-cm-information {
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }
}
.lp-cm-information .lp-cm__inner {
  background-color: #fff;
  border-radius: 40px;
}
@media (max-width: 768px) {
  .lp-cm-information .lp-cm__inner {
    border-radius: 30px;
  }
}
.lp-cm-information__title {
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  color: #FF6A14;
  text-decoration: none;
  display: block;
  background-image: url(open.png);
  background-repeat: no-repeat;
  background-size: 30px auto;
  background-position: center right 50px;
  padding: 34px 50px;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .lp-cm-information__title {
    padding: 23px 15px;
    background-position: center right 15px;
  }
}
.lp-cm-information__title[data-is-open] {
  background-image: url(close.png);
}
.lp-cm-information__title:hover, .lp-cm-information__title:active, .lp-cm-information__title:visited {
  color: #FF6A14;
}
.lp-cm-information__content {
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 42px;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .lp-cm-information__content {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 26px;
  }
}

.lp-cm-information-details {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  font-size: 16px;
  line-height: 45px;
  border-bottom: 1px solid #666666;
}
@media (max-width: 768px) {
  .lp-cm-information-details {
    line-height: 24px;
    flex-wrap: wrap;
  }
}
.lp-cm-information-details.is-item .lp-cm-information-details-menu {
  font-weight: 400;
}
@media (max-width: 768px) {
  .lp-cm-information-details.is-item .lp-cm-information-details-menu {
    display: none;
  }
}
.lp-cm-information-details.is-item .lp-cm-information-details-detail dd {
  padding-top: 0;
}

.lp-cm-information-details-menu {
  flex-basis: 17.6%;
  padding-top: 11px;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
  font-weight: 600;
  line-height: 24px;
}
@media (max-width: 768px) {
  .lp-cm-information-details-menu {
    flex-basis: 100%;
    padding-left: 0;
  }
}

.lp-cm-information-details-detail {
  flex-basis: 82.4%;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .lp-cm-information-details-detail {
    flex-basis: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}
.lp-cm-information-details-detail dl {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin: 0;
  border-bottom: dashed 1px #CCCCCC;
}
@media (max-width: 768px) {
  .lp-cm-information-details-detail dl {
    padding-bottom: 12px;
  }
}
.lp-cm-information-details-detail dl:last-child {
  border-bottom: none;
}
.lp-cm-information-details-detail dt {
  flex-basis: 16.3%;
}
@media (max-width: 768px) {
  .lp-cm-information-details-detail dt {
    flex-basis: 85px;
  }
}
.lp-cm-information-details-detail dt span {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  line-height: 30px;
  width: 75px;
  height: 30px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  border-radius: 30px;
  margin-top: 9px;
}
.lp-cm-information-details-detail dd {
  flex-basis: 83.7%;
  margin-left: 0;
}
@media (max-width: 768px) {
  .lp-cm-information-details-detail dd {
    flex-basis: calc(100% - 85px);
    padding-top: 12px;
  }
}
.lp-cm-information-details-detail__link {
  text-decoration: underline;
  color: #20805C;
}
.lp-cm-information-details-detail__link:hover, .lp-cm-information-details-detail__link:active, .lp-cm-information-details-detail__link:visited {
  color: #20805C;
}

/*----------バランスメニュー---------*/
@media (max-width: 768px) {
  .lp-cm-menu-section {
    margin-top: 0;
  }
}
@media (min-width: 767px) {
  .lp-cm-menu-section.is-balance {
    margin-top: -130px;
  }
}
.lp-cm-menu-section.is-balance .lp-cm-menu-title {
  margin-bottom: 28px;
}
@media (max-width: 768px) {
  .lp-cm-menu-section.is-balance .lp-cm-menu-title {
    margin-bottom: 0;
  }
}
@media (max-width: 768px) {
  .lp-cm-menu-section.is-balance .lp-cm-menu-texts__subtitle {
    margin-top: 0;
  }
}
@media (max-width: 768px) {
  .lp-cm-menu-section.is-balance .lp-cm-information {
    padding-bottom: 36px;
  }
}

.lp-cm-menu.is-balance-menu .lp-cm-menu-inner {
  background-image: url("bg-g-top.png");
  background-size: 100% 100%;
}
@media (max-width: 768px) {
  .lp-cm-menu.is-balance-menu .lp-cm-menu-inner {
    background-image: none;
  }
}
@media (max-width: 768px) {
  .lp-cm-menu.is-balance-menu .lp-cm-menu-image {
    background-color: #8DC221;
    position: relative;
  }
  .lp-cm-menu.is-balance-menu .lp-cm-menu-image:before {
    content: '';
    width: 100%;
    height: 0;
    padding-top: 41%;
    background-image: url("bg-g-top_sp.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: block;
    position: absolute;
    top: -41%;
    z-index: -1;
  }
}
.lp-cm-menu.is-balance-menu .lp-cm-menu-title {
  margin-bottom: 10px;
}
.lp-cm-menu.is-balance-menu .lp-cm-menu-carousel {
  background-color: #8DC221;
}
.lp-cm-menu.is-balance-menu .lp-cm-information {
  background-color: #8DC221;
}
.lp-cm-menu.is-balance-menu + .lp-cm-menu-bottom {
  background-image: url("bg-g-bottom.png");
  background-repeat: no-repeat;
  background-size: 100%, 100%;
  width: 100%;
  height: 0;
  padding-top: 19.3%;
}
@media (max-width: 768px) {
  .lp-cm-menu.is-balance-menu + .lp-cm-menu-bottom {
    background-image: url("bg-g-bottom_sp.png");
    padding-top: 26.6%;
  }
}

/*杉本先生アドバイス*/
.lp-cm-advice {
  background-color: #8DC221;
  padding-bottom: 20px;
}
@media (max-width: 768px) {
  .lp-cm-advice {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    box-sizing: border-box;
  }
}

.lp-cm-advice-block {
  position: relative;
}
@media (max-width: 768px) {
  .lp-cm-advice-block {
    background-color: #fff;
    border-radius: 30px;
    padding: 0 15px 23px;
    box-sizing: border-box;
  }
}
@media (min-width: 767px) {
  .lp-cm-advice-block__photo {
    width: 150px;
    position: absolute;
    left: 0;
  }
}
@media (max-width: 768px) {
  .lp-cm-advice-block__photo {
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    width: 100%;
  }
}
@media (max-width: 768px) {
  .lp-cm-advice-block__photo img {
    width: 27.7%;
    margin-top: -10px;
  }
}
.lp-cm-advice-block__photo strong {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  display: block;
  box-sizing: border-box;
  color: #FF6A14;
  padding-left: 15px;
}
.lp-cm-advice-block__text {
  font-size: 18px;
  line-height: 24px;
}
@media (min-width: 767px) {
  .lp-cm-advice-block__text {
    background-color: #fff;
    border-radius: 40px;
    padding: 30px 55px;
    box-sizing: border-box;
    height: 150px;
    margin-left: 120px;
  }
}
@media (max-width: 768px) {
  .lp-cm-advice-block__text {
    margin-top: 10px;
  }
}
.lp-cm-advice-block__text strong {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  display: block;
  color: #FF6A14;
  box-sizing: border-box;
}
.lp-cm-advice-block__text.is-blt {
  padding-top: 25px;
  padding-bottom: 25px;
}

/*監修・出典*/
.lp-cm-menu-note {
  font-size: 14px;
  line-height: 21px;
  margin-top: -230px;
}
@media (max-width: 768px) {
  .lp-cm-menu-note {
    font-size: 12px;
    line-height: 20px;
    margin-top: -60px;
  }
}
@media (max-width: 768px) {
  .lp-cm-menu-note .lp-cm__inner {
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }
}

/*バナーブロック*/
.lp-cm-banner {
  margin-top: 115px;
  padding-bottom: 75px;
}
@media (max-width: 768px) {
  .lp-cm-banner {
    margin-top: 78px;
    padding-bottom: 28px;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
  }
}
.lp-cm-banner__title {
  color: #FF6A14;
  font-size: 24px;
  line-height: 35px;
  font-weight: 600;
  margin-bottom: 15px;
  text-align: center;
}
@media (max-width: 768px) {
  .lp-cm-banner__title {
    margin-bottom: 10px;
  }
}

@media (min-width: 767px) {
  .lp-cm-banners {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
  }
}
.lp-cm-banners__banner {
  font-size: 16px;
}
@media (min-width: 767px) {
  .lp-cm-banners__banner {
    flex-basis: calc(100% - 120px);
    margin-right: 60px;
  }
  .lp-cm-banners__banner:last-child {
    margin-right: 0;
  }
}
@media (max-width: 768px) {
  .lp-cm-banners__banner {
    margin-bottom: 30px;
  }
}
.lp-cm-banners__banner a {
  display: block;
  text-align: center;
  text-decoration: none;
  color: #1A1A1A;
}
.lp-cm-banners__banner a img {
  width: 1000px;
  max-width: 100%;
}

.lp-cm-banners.is-column01 {
  margin-bottom: 50px;
}
